:root {
  --titleFont: "Arvo", serif;
  --pFont: "Raleway", sans-serif;
  --primary: #b3273b;
  --secondary: #97989b;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

html {
  overflow-x: hidden !important;
}

body {
  font-family: "Exo 2", sans-serif;
  font-weight: 400;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */

  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}

@keyframes scene {
  from {
    transform: translate(100%);
  }
  to {
    transform: translate(-100%);
  }
}
.scene {
  animation: scene 4s linear infinite;
  margin-top: 5px;
  position: absolute;
  width: 100%;
}
.scene__tree {
  display: flex;
  opacity: 0.8;
}
.scene__tree:before {
  border: 1px solid var(--secondary);
  border-bottom-right-radius: 10px 6px;
  border-width: 0 2px 2px 0;
  content: "";
  display: block;
  height: 16px;
  margin-left: 3px;
  margin-top: 10px;
  width: 5px;
}
.scene__tree:after {
  border: 1px solid var(--secondary);
  border-bottom-left-radius: 10px 6px;
  border-width: 0 0 2px 2px;
  content: "";
  display: block;
  height: 17px;
  margin-left: 3px;
  margin-top: 10px;
  width: 5px;
}
.scene__tree-leaves {
  background: var(--secondary);
  border-radius: 5px;
  height: 10px;
  opacity: 0.8;
  position: absolute;
  top: 0;
  width: 20px;
}
.scene__tree-leaves::before {
  background: var(--secondary);
  border-radius: 10px;
  content: "";
  height: 10px;
  left: 7px;
  position: absolute;
  top: -5px;
  width: 10px;
}
@keyframes drive {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, 3px);
  }
}
@keyframes bounce {
  from {
    transform: translate(0);
  }
  to {
    transform: translate(0px, -2px);
  }
}
.truck {
  align-items: flex-end;
  animation: drive 1.5s cubic-bezier(0.68, 0.2, 0.86, 0.49) alternate infinite;
  display: flex;
  position: absolute;
  top: 2px;
  width: 140px;
}
.truck__zoom-lines {
  align-self: center;
  border: 2px solid var(--primary);
  border-width: 2px 0;
  height: 14px;
  margin-right: 1px;
  width: 29px;
}
.truck__zoom-lines:before {
  border-top: 2px solid var(--primary);
  content: "";
  display: block;
  margin-left: 4px;
  margin-top: 4px;
}
.truck__cab {
  background: #fff;
  border: 2px solid var(--primary);
  border-top-right-radius: 10px 20px;
  height: 24px;
  width: 24px;
}
.truck__container {
  background: #fff;
  border: 2px solid var(--primary);
  height: 34px;
  margin-right: 2px;
  width: 84px;
}
.truck__wheel-group {
  bottom: -7px;
  display: flex;
  left: 36px;
  position: absolute;
}
.truck__wheel-group .truck__wheel:last-child {
  animation-delay: 0.3s;
}
.truck__wheel-group:nth-of-type(2n) {
  left: 80px;
}
.truck__wheel {
  animation: bounce 0.75s infinite alternate;
  background: #fff;
  border: 2px solid var(--primary);
  border-radius: 10px;
  height: 14px;
  margin-right: 2px;
  width: 14px;
}
.truck > .truck__wheel:last-child {
  bottom: -7px;
  position: absolute;
  left: 123px;
}

.header {
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  background: url("./assets/cva-transport-banner2.png") no-repeat center fixed;
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100vh;
  background-position: center;
  background-size: cover;
}

#toTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: var(--primary);
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 10px;
  font-size: 18px;
}

#toTop:hover {
  background-color: #55555517;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav {
  padding: 30px;
}
nav ul {
  text-align: center;
}
nav ul li {
  display: inline-block;
  float: left;
}
nav ul li:not(:first-child) {
  margin-left: 35px;
}

nav ul li a {
  display: inline-block;
  outline: none;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.1s all ease-in-out;
}

nav ul li:last-child {
  outline: solid var(--primary);
  outline-offset: 15px;
  outline-width: 1px;
}

nav ul li a:hover {
  color: var(--primary);
  text-decoration: none;
}

.nav__contact {
  display: flex;
  align-items: center;
}
.nav__logo,
.nav__contact {
  flex-basis: 15%;
  text-align: center;
}
.nav__logo img {
  max-width: 65%;
}

.nav__contact i {
  font-size: 30px;
  color: var(--primary);
}
.nav__contact span a {
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  margin-left: 5px;
  cursor: pointer;
  transform: 0.1s all ease-in-out;
}
.nav__contact span a:hover {
  color: var(--primary);
}
.header__info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.header__info h1 {
  color: #fff;
  font-size: 70px;
}
.header__info p {
  color: #fff;
  font-size: 35px;
  font-weight: 300;
  color: var(--primary);
  padding-bottom: 35px;
  -webkit-text-stroke: 1px;
}

.header__info a {
  text-decoration: none;
  color: #fff;
  background-color: var(--primary);
  border: 1px solid white;
  padding: 17px 25px;
  font-size: 16px;
  text-transform: uppercase;
  transition: 0.2s all ease-in-out;
}

.header__info a:hover {
  background-color: white;
  color: var(--primary);
}
.header__social {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 10%;
  left: 45%;
}

.header__social {
  color: #fff;
}

.header__follow {
  padding-right: 65px;
  margin: 0;
  font-weight: 100;
}
.header__follow:after {
  content: "";
  position: absolute;
  width: 52px;
  height: 1px;
  background-color: #ffffff;
  display: inline-block;
  right: 56px;
  top: 50%;
}

.header__social span a {
  text-decoration: none;
  color: #fff;
  padding-right: 5px;
  font-size: 25px;
}
.header__social span a i {
  margin: 0;
  color: var(--primary);
  transition: 0.2s all ease-in-out;
  cursor: pointer;
}

.header__social span a i:hover {
  color: #fff;
}

.bg-full {
  position: relative;
}

.bg-full:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-image: url("/assets/bg-full.png");
  background-size: cover;
  /* box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.4); */
  background-repeat: no-repeat;
  z-index: -1;
}

.aboutus {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  position: relative;
}

.aboutus:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.aboutus__img {
  position: relative;
  flex-basis: 50%;
  padding: 50px;
}

.aboutus__img img {
  width: 100%;
  height: 100%;
}

.aboutus__info {
  flex-basis: 50%;
  text-align: center;
  padding: 77px 60px;
}
.title {
  text-align: center;
  font-size: 3em;
  margin-bottom: 20px;
  font-weight: 300;
  font-family: var();
}

.under::after {
  content: " ";
  display: block;
  border: 2px solid var(--primary);
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  width: 70px;
  margin: 0 auto;
}

.aboutus__info p {
  font-family: var(--pFont);
  letter-spacing: 1px;
  line-height: 32px;
  font-weight: 300;
}

.morethan-company {
  margin-bottom: 80px;
}
.morethan-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: white;
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
  border-radius: 26px;
  box-shadow: 0px 5px 12px -3px rgba(0, 0, 0, 0.72);
  -webkit-box-shadow: 0px 5px 12px -3px rgba(0, 0, 0, 0.72);
  -moz-box-shadow: 0px 5px 12px -3px rgba(0, 0, 0, 0.72);
}

.morethan-item p:first-child {
  display: inline-block;
  font-size: 45px;
  font-weight: bold;
  color: var(--primary);
}

.morethan-item span {
  display: inline;
  font-size: 45px;
  font-weight: bold;
  color: var(--primary);
}

.morethan-item {
  margin-right: 10px;
}

.whatweoffer {
  margin-top: 200px;
  margin-bottom: 30px;
}

.whatweoffer__desc {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.whatweoffer__info p {
  text-align: center;
  margin-top: 45px;
  margin-bottom: 75px;
  font-size: 19px;
}

.whatweoffer__single {
  text-align: center;
  flex-basis: 30%;
  margin-bottom: 50px;
}
.whatweoffer__single p {
  font-size: 21px;
  font-weight: 300;
}

.whatweoffer__single i {
  font-size: 40px;
  margin-bottom: 10px;
  color: white;
  background: #b3273b;
  padding: 20px;
  border-radius: 17px;
  width: 85px;
}
.whatweoffer__btn-apply {
  text-align: center;
  margin-top: 120px;
}

.whatweoffer__btn-apply a {
  text-decoration: none;
  color: #000;
  border: 1px solid var(--primary);
  padding: 17px 25px;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  transition: 0.2s all ease-in-out;
}

.whatweoffer__btn-apply a:hover {
  color: var(--primary);
}

.wearehiring {
  padding: 40px;
  /* background-image: url("/assets/hiringimg.jpg"); */
  background-image: url("/assets/hiringimg.jpg");
  background-attachment: fixed;
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  background-position: center;
}

.wearehiring__info .title {
  color: #fff !important;
  margin-bottom: 80px;
}

.wearehiring__jobs {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  color: #fff;
  font-size: 22px;
}
.wearehiring__jobs p {
  font-weight: bold;
  transition: 0.2s all ease-in-out;
  cursor: pointer;
  border: 2px solid var(--secondary);
  padding: 10px;
}
.wearehiring__jobs p:hover {
  color: var(--secondary);
}
.wearehiring__apply {
  text-align: center;
  padding-top: 70px;
  padding-bottom: 20px;
}

.wearehiring__apply a {
  text-decoration: none;
  color: #fff;
  background-color: var(--primary);
  border: 1px solid white;
  padding: 17px 35px;
  font-size: 20px;
  text-transform: uppercase;
  transition: 0.2s all ease-in-out;
  letter-spacing: 1px;
}

.wearehiring__apply a:hover {
  background-color: #fff;
  color: var(--primary);
  border: 1px solid var(--primary);
}
.wearehiring__apply i {
  margin-left: 10px;
}

#regional__drivers__wrapper.dark {
  background-color: #1f2227;
}

#regional__drivers__wrapper {
  /* background-image: url("/assets/map_cva_regional.png"); */
  background-image: url(/assets/map-cva-white.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  box-shadow: inset 0 0 0 2000px rgb(33 33 33 / 80%);
  padding: 135px;
  margin: 0 auto;
  margin-top: 130px;
  max-width: 1440px;
  display: flex;
  border-radius: 30px;
  justify-content: space-between;
}

.regional__drivers_info {
  width: 410px;
  background-color: #fff;
  padding: 45px;
  border-radius: 26px;
  box-shadow: 0px 5px 12px -3px rgb(0 0 0 / 72%);
  -webkit-box-shadow: 0px 5px 12px -3px rgb(0 0 0 / 72%);
  -moz-box-shadow: 0px 5px 12px -3px rgba(0, 0, 0, 0.72);
  height: 0%;
}

.regional__drivers_info .title {
  font-size: 2.1em;
}

.regional__drivers_info p {
  line-height: 26px;
}
.ourfleet {
  margin-top: 250px;
}

.ourfleet__lg {
  display: block;
}
.ourfleet__mob {
  display: none;
}

#gallery {
  display: grid;
  height: calc(100vh - 10px);
  grid-template: repeat(6, 1fr) / repeat(6, 1fr);
  grid-gap: 0.5em;
}

#gallery > div:nth-child(6n + 1) {
  grid-column: span 2;
  grid-row: span 2;
}
#gallery > div:nth-child(2) {
  grid-column: span 3;
  grid-row: span 3;
}
#gallery > div:nth-child(4) {
  grid-column: span 1;
  grid-row: span 2;
}
#gallery > div > a {
  opacity: 0;
  position: absolute;
  color: #000;
  background-color: #000;
  font: bold 4em "Helvetica";
  text-shadow: 0 -1px 5px #fff, -1px 0px 5px #fff, 0 1px 5px #fff,
    1px 0px 5px #fff;
  padding: 2rem;
  mix-blend-mode: difference;
  width: 100%;
  height: 100%;
  transition: all ease 0.3s;
}
#gallery > div > img {
  width: 100%;
  min-height: 100%;
  transition: all ease 1s;
}
#gallery > div:hover img {
  filter: blur(4px);
}
#gallery > div:hover a {
  opacity: 1;
}
#gallery > div {
  overflow: hidden;
  position: relative;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 20px 0 rgba(0, 0, 0, 0.19);
}
#gallery div,
#gallery a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
[id^="lightbox-"] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  opacity: 0;
  transition: opacity 450ms ease-in-out;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}
[id^="lightbox-"]:target {
  opacity: 1;
  pointer-events: inherit;
}
[id^="lightbox-"]:target img {
  filter: blur(0);
}
[id^="lightbox-"] .content {
  max-width: 90%;
  position: relative;
  color: #fff;
}
[id^="lightbox-"] .content > a.close {
  opacity: 1;
  transform: scale(1, 1);
}
[id^="lightbox-"] .content:hover > .title {
  opacity: 1;
  transform: translateY(-3px);
}
[id^="lightbox-"] .content:hover > .title::after {
  opacity: 1;
}
[id^="lightbox-"] .content > * {
  transition: all 200ms ease-in-out;
}
[id^="lightbox-"] .title {
  display: block;
  margin: 0;
  padding: 1em;
  position: absolute;
  bottom: 0;
  width: 100%;
  transform: translateY(50%);
  font-size: 1.5em;
  opacity: 0;
}
[id^="lightbox-"] .title::after {
  content: " ";
  background-color: rgba(0, 0, 0, 0.4);
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  transition: all 350ms ease-in-out 250ms;
  opacity: 0;
  transform-origin: bottom;
  mix-blend-mode: soft-light;
}
[id^="lightbox-"] img {
  max-height: 90vh;
  max-width: 100%;
  margin: 0;
  padding: 0;
  filter: blur(50px);
}
[id^="lightbox-"] a.close {
  width: 2em;
  height: 2em;
  position: absolute;
  right: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(0, 0);
  opacity: 0;
  transform-origin: right top;
  text-decoration: none;
  color: #fff;
}
[id^="lightbox-"] a.close::after {
  content: "X";
}

/*swiper mobile gallery our fleet */
.swiper {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}

.swiper-slide img {
  display: block;
  width: 100%;
}

.swiper-button-next,
.swiper-button-prev {
  color: var(--primary) !important;
}

.swiper-pagination-bullet-active {
  background: var(--primary) !important;
}

.contact {
  margin-top: 150px;
  text-align: center;
  position: relative;
}

.contact:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  background-image: url("/assets/bg-full.png");
  background-size: cover;
  /* box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.4); */
  background-repeat: no-repeat;
  z-index: -1;
}

form {
  max-width: 420px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.contact__form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.social > p:first-child {
  font-size: 25px;
  margin-top: 28px;
  margin-bottom: 10px;
  font-weight: 300;
}

.social p:not(:first-child) {
  font-size: 25px;
  margin-top: 28px;
  font-weight: 300;
  margin-bottom: 10px;
}
.social .icons {
  text-decoration: none;
  background: var(--primary);
  padding: 5px 10px;
  color: #fff;
  border-radius: 6px;
  font-size: 22px;
  margin-right: 20px;
  transition: 0.2s all ease-in-out;
}
.social .icons:hover {
  background: #fff;
  color: var(--primary);
  border: 1px solid var(--primary);
}
.social .phone {
  text-decoration: none;
  color: #000;
}
.footer__logo img {
  width: 250px;
}

.feedback-input {
  font-family: "Exo 2", sans-serif;
  color: #000;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #a6a6a6;
  border-radius: 0;
  transition: all 0.1s ease-in-out;
  padding: 13px;
  margin-bottom: 15px;
  width: 100%;
  box-sizing: border-box;
  outline: 0;
}

.feedback-input:focus {
  border-bottom: 1px solid var(--primary);
}

textarea {
  height: 150px;
  line-height: 150%;
  resize: vertical;
}

[type="submit"] {
  font-family: "Exo 2", sans-serif;
  width: 100%;
  background: var(--primary);
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  color: white;
  font-size: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all 0.3s;
  margin-top: -4px;
  font-weight: 700;
}
[type="submit"]:hover {
  background: #6c0917;
}

.copyright {
  padding: 30px;
}

.copyright__wrapper {
  display: flex;
  justify-content: space-between;
}

.copyright__wrapper p a,
.copyright__wrapper p span {
  text-decoration: none;
  color: var(--primary);
  transition: 0.2s all ease-in-out;
}

.copyright__wrapper p a:hover,
.copyright__wrapper p span:hover {
  color: #6c0917;
}

#more {
  display: none;
}

#myBtn {
  background: transparent;
  border: 0;
  color: var(--primary);
}

/* container jobs */
.container__jobs nav {
}
.nav-container.jobs ul li a,
.nav__contact.jobs span a {
  color: #5c5e62;
  font-size: 18px;
  transition: 0.2s all ease-in-out;
}
.nav-container.jobs ul li a:hover,
.nav__contact.jobs span a:hover {
  color: #747474;
}
.jobs__banner {
  background: url("./assets/cva-jobs-img.jpg") no-repeat fixed;
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 350px;
  background-position: bottom;
  background-size: cover;
  position: relative;
}

.jobs__banner.partner {
  background: url("assets/partnhership-diesel-img-banner.png") no-repeat fixed;
  background-position: center;
}

.header__jobs.partner p {
  font-size: 35px;
  color: white;
  font-weight: bolder;
}

.jobs__logo {
  display: none;
  position: absolute;

  top: 1%;
  left: 5%;
}
.header__jobs {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.header__jobs h2 {
  font-size: 45px;
  color: white;
}
.header__jobs p {
  font-size: 17px;
  color: white;
}

.contact.jobs {
  padding-bottom: 20px;
}
.contact.jobs .contact__info h2 {
  font-family: var(--pFont);
  margin-bottom: 30px;
}

.contact__form.jobs form div {
  margin-bottom: 20px;
}

.contact__form.jobs form a {
  text-decoration: none;
}
.nav-open.jobs i {
  background-color: #6c0917;
}
.btn-jobs {
  margin-bottom: 30px;
}

.jobs__footer {
  margin-top: 150px;
}
.jobs__footer .contact__social {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.privacy__cva__wrapper {
  text-align: left;
  margin-top: 20px;
}
.privacy__cva {
  text-decoration: none;
  font-size: 15px;
  color: var(--secondary);
  font-weight: 500;
  text-align: left !important;
}

.partnership__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  width: 90%;
  margin: 0 auto;
  margin-top: 50px;
  position: relative;
}
.partnership__container:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  background-image: url(/assets/bg-full.png);
  background-size: cover;
  /* box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 40%); */
  background-repeat: no-repeat;
  z-index: -1;
}

.partnership__container h2 {
  font-family: var(--pFont);
  font-weight: 300;
}
.partner__col1 {
  flex-basis: 40%;
}
.partner__col2 {
  flex-basis: 40%;
}
.partner__col2 iframe {
  width: 100%;
  height: 350px;
}

.partnership__logo {
  max-width: 350px;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 50px;
}

.partnership__logo img {
  width: 100%;
}
#message-warning,
#message-success {
  display: none;
  background: #0d0d0d;
  border-radius: 3px;
  padding: 3rem;
  margin-bottom: 3.6rem;
  width: 100%;
}
#message-warning {
  color: #fa0003;
}
#message-success {
  color: #ff0077;
}
#message-warning i,
#message-success i {
  margin-right: 10px;
}

.pagenf__bg {
  background-image: url("assets/404-bg.png");
  box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 60%);
  position: fixed;
  top: 0;
  left: 0;

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
  background-position: center;
}
.pagenf__container {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.pagenf__container h2 {
  font-size: 10vh;
  color: white;
  font-family: var(--pFont);
}
.pagenf__container p {
  font-size: 5vh;
  color: white;
  font-family: var(--pFont);
}

.pagenf__container a {
  padding-top: 5px;
  text-decoration: none;
  font-size: 4vh;
  color: white;
}

.pagenf__container img {
  display: block;
    margin: 0 auto;
    margin-top: 30px;
}
/*media queries */
@media (max-width: 800px) {
  #gallery {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
  }
  #gallery > div {
    width: 48%;
    margin: 1%;
  }

  .ourfleet__lg {
    display: none !important;
  }
  .ourfleet__mob {
    display: block !important;
  }
}
@media (max-width: 800px) and (max-width: 350px) {
  #gallery > div {
    width: 98%;
  }
}

@media screen and (max-width: 1024px) {
  .jobs__logo {
    display: block;
  }
  .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #1f2227;
    opacity: 0;
    transition: all 0.2s ease;
  }
  .nav-container ul {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
  .nav-container ul li {
    display: block;
    float: none;
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
  }
  .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s;
  }
  .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s;
  }
  .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s;
  }
  .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s;
  }
  .nav-container ul li:not(:first-child) {
    margin-left: 0;
  }
  .nav-container ul li a {
    padding: 10px 25px;
    opacity: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }
  .nav-open {
    position: absolute;
    right: 10px;
    top: 10px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
  }
  .nav-open i {
    display: block;
    width: 20px;
    height: 2px;
    background: white;
    border-radius: 2px;
    margin-left: 14px;
  }
  .nav-open i:nth-child(1) {
    margin-top: 16px;
  }
  .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
  }
  .nav-open i:nth-child(3) {
    margin-top: 4px;
  }
  .partner__col1 {
    margin-bottom: 80px;
  }
  .partner__col1,
  .partner__col2 {
    flex-basis: 100%;
  }
}
#nav:checked + .nav-open {
  transform: rotate(45deg);
}
#nav:checked + .nav-open i {
  background: #fff;
  transition: transform 0.2s ease;
}
#nav:checked + .nav-open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg);
}
#nav:checked + .nav-open i:nth-child(2) {
  opacity: 0;
}
#nav:checked + .nav-open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg);
}
#nav:checked ~ .nav-container {
  z-index: 9990;
  opacity: 1;
}
#nav:checked ~ .nav-container ul li a {
  opacity: 1;
  transform: translateY(0);
}
.hidden {
  display: none;
}
.logo__mobile {
  display: none;
}

@media screen and (max-width: 1245px) {
  nav ul li a {
    font-size: 16px;
  }
  .nav__contact span a {
    font-size: 16px;
  }
  .nav__contact i {
    font-size: 26px;
  }
  .header__info h1 {
    font-size: 60px;
  }
  .aboutus__img {
    flex-basis: 55%;
  }
  .aboutus__info {
    flex-basis: 45%;
  }
  .aboutus__info p {
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px) {
  .nav__logo,
  .nav__contact {
    display: none;
  }
  .logo__mobile {
    display: block;
    width: 140px;
  }
  .logo__mobile img {
    width: 100%;
  }
  .header__info h1 {
    font-size: 8.5vmin;
  }
  .aboutus__info,
  .aboutus__img {
    flex-basis: 100%;
  }
  .aboutus__info {
    padding: 77px 60px 0px 60px;
  }
  .morethan-wrapper {
    max-width: 100%;
  }
  .morethan-item {
    flex-basis: 45%;
  }
  .nav-container.jobs ul li a,
  .nav__contact.jobs span a {
    padding: 10px 25px;
    opacity: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }
}

@media screen and (max-width: 768px) {
  .aboutus__info {
    padding: 77px 15px 0px 15px;
  }
  .aboutus__info p {
    line-height: 27px;
    font-weight: 400;
  }

  .wearehiring__jobs p {
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .whatweoffer__single {
    flex-basis: 40%;
  }
  #regional__drivers__wrapper {
    padding: 25px;
  }
  .regional__drivers_info {
    background-color: #ffffff33;
    color: white;
  }
  form {
    margin-bottom: 55px;
  }
  .contact__social {
    margin-top: 65px;
    flex-basis: 100%;
  }
  .copyright__wrapper {
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .copyright__wrapper p:first-child {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 540px) {
  .header {
    background-position: left;
  }
  .header__info {
    line-height: 55px;
  }
  .header__info h1 {
    font-size: 9.5vmin;
  }
  .header__social {
    bottom: 10%;
    left: 25%;
  }
  .morethan-wrapper {
    max-width: 80%;
  }
  .morethan-item {
    flex-basis: 100%;
    margin-bottom: 15px;
  }
  .whatweoffer {
    margin-top: 150px;
  }
  .whatweoffer__single {
    flex-basis: 90%;
  }

  .contact {
    width: 90%;
    margin: 0 auto;
    margin-top: 150px;
  }
}
